kr.co.hanwha.hifive.screen.main

## Interface MainContract.OnMainListener

- Enclosing interface:
    MainContract

      public static interface MainContract.OnMainListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onShowToolbar(boolean show)`

- - ### Method Detail

    - #### onShowToolbar

          void onShowToolbar(boolean show)